@echo off
Set CURRENTDIR=%~dp0

Echo Installation Prerequisites...
wusa.exe "%CURRENTDIR%Setup\Prerequisites\Windows6.1-KB4019990-x64.msu" /quiet /norestart
wusa.exe "%CURRENTDIR%Setup\Prerequisites\Windows6.1-KB4019990-x86.msu" /quiet /norestart
wusa.exe "%CURRENTDIR%Setup\Prerequisites\Windows8-RT-KB4019990-x64.msu" /quiet /norestart

Echo Installation Microsoft .Net Framework 4.7.1 is running...
"%CURRENTDIR%Setup\NDP471-KB4033342-x86-x64-AllOS-ENU.exe" /lcid 1031 /q /norestart /ChainingPackage "ADMINDEPLOYMENT"

REM Exit with current error code
Exit %ERRORLEVEL%